#ifndef COMMANDREPLYDTO_H
#define COMMANDREPLYDTO_H

#include <QObject>

#include "DeviceFrameBaseDto.h"

class CommandReplyDto : public DeviceFrameBaseDto
{
    Q_OBJECT
public:
    explicit CommandReplyDto(QObject *parent = nullptr);

    qint8 cmdStatus;
    QString remarks;

    QJsonObject toJSON() override;

signals:

public slots:
};

#endif // COMMANDREPLYDTO_H
